<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Interico
 */

get_header();
get_template_part( 'template-parts/top-content-area' );

if ( class_exists( 'acf' ) && have_rows( 'slide' ) ) {
	get_template_part( 'template-parts/slider-fullwidth' );
}

if ( class_exists( 'acf' ) ) {

	if ( 'default' === get_field( 'content_padding_top', $page_id ) ) {
		$content_padding_top = get_theme_mod( 'tc_default_project_padding_top', '120' );
	} else {
		$content_padding_top = get_field( 'content_padding_top', $page_id );
	}
	if ( 'default' === get_field( 'content_padding_bottom', $page_id ) ) {
		$content_padding_bottom = get_theme_mod( 'tc_default_project_padding_bottom', '120' );
	} else {
		$content_padding_bottom = get_field( 'content_padding_bottom', $page_id );
	}
} else {
	$content_padding_top = get_theme_mod( 'tc_default_project_padding_top', '120' );
	$content_padding_bottom = get_theme_mod( 'tc_default_project_padding_bottom', '120' );
}

?>

	<!-- Begin Content -->
	<div class="content padding-top-<?php echo esc_attr($content_padding_top); ?> padding-bottom-<?php echo esc_attr($content_padding_bottom); ?>">
		<div class="container">
			<div class="row">

				<!-- Begin page content -->
				<main class="col-md-12">

					<?php
						while ( have_posts() ) : the_post();

							get_template_part( 'template-parts/content', 'page' );

						endwhile; // End of the loop.
					?>

				</main> <!-- End page content -->
			</div> <!-- End row -->		
		</div> <!-- End container -->
	</div> <!-- End Content section -->

	<?php if ( 'hide' !== get_theme_mod( 'tc_projects_nav', 'show' ) ) : ?>
		<div class="projects-navigation">
			<div class="container">
				<div class="row">
					<nav class="projects-nav">
						<div class="col-xs-5 text-left">
							<?php
								// The Next Gallery Item Button 
								next_post_link( '<span class="link-prev">%link</span>' );
							?>
						</div>
						<div class="col-xs-2 text-center">
							<a href="<?php echo esc_url( get_theme_mod( 'tc_gallery_page_link', '#' ) ); ?>"><span class="icon-icon-gallery"></span></a>
						</div>

						<div class="col-xs-5 text-right">
							
							<?php
								// The Previous Gallery Item Button 
								previous_post_link( '<span class="link-next">%link</span>' );
							?>
						</div>
						
					</nav>
				</div>
			</div>
		</div>
	<?php endif; ?>

<?php get_footer(); ?>